@charset "utf-8";
/* CSS Document */

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Esto se usa en la validación de los formularios y mensajes de error */
label.error, p.error {
	color: red;
	font-size:0.9em;
	padding-left:320px;
	width:500px;
	text-align:left;
}
input.error {
	border: dotted 1px #F00;
}

.bx {
	vertical-align: text-top;
}
.btn-primary {
	background-color: #001848 !important;
	border-color: #001848 !important;
}

body{
	background: #A5D1DC url(../images/body_interior2.jpg) no-repeat center top;
	font: 12px/1.5em Verdana, Geneva, sans-serif;
	color: #000;
}
body#default {
	background: #64A0BC url(../images/body_index2.jpg) no-repeat center top;
	color: #333333;
}
.clear {
	clear:both;
}
#decoracion {
	height:14px;
	background: url(../images/decoracion.png) repeat-x;
}
#cabecera {
	margin:0 auto;
	margin-bottom:17px;
	position: relative;
}
#cabecera #logo {
	display:inline-block;
	width:270px;
	margin-top:16px;
    margin-right: 20px;
}
#cabecera a#wapp {
	position: absolute;
	right: 0;
	color: #fff !important;
	background-color: #1A9910 !important;
	border-color: #1A9910 !important;
	margin-top: 20px;
	margin-right: 10px;
}
#cabecera a#wapp:hover {
	color: #1A9910 !important;
	border-color: #fff !important;
	background-color: #fff !important;
}
nav.menu {
	text-align:right;
	margin-top: 90px;
}

nav.menu a {
	margin-bottom: 10px;
}

nav.menu a:hover, a.solicitar:hover {
	color: #fff !important;
	background-color: #001848;
	border-color: #001848;
}

.navbar {
	border-radius: 5px;
}

.card {
	border: none;
}

#contenido {
	margin:0 auto;
	margin-top:35px;
	padding:15px 25px 15px 25px;
	background-color:#FFF;
	min-height:300px;
	border-radius: 20px;
	margin-bottom:40px;
}
body#default #contenido {
	padding:0px 0px 40px 0px;
	background-color:transparent;
	margin-top:0px;
}
#contenido h1 {
	color:#001848;
	font-size:26px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}
#contenido h2 {
	color:#002D68;
	font-size:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
#contenido h3 {
	font-size:13px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:5px;
}
#contenido a:link, #contenido a:visited {
	color:#002D68;
}
#contenido a.btn:link, #contenido a.btn:visited {
	color:#FFF !important;
}
#contenido a.btn.btn-link:link, #contenido a.btn.btn-link:visited, #contenido a.solicitar, #contenido a.solicitar:visited {
	color:#002D68 !important;
}
#contenido a.solicitar:hover {
	color:#FFF !important; 
}
#contenido p {
	margin-bottom:15px;
	clear:left;
	/*min-height:30px;*/
}
#contenido td, #contenido th {
	padding:8px;
	border-bottom: 1px solid #666;
}
#contenido div.resultado {
	background-color:#EFEFEF;
	font-size:12px;
	border: 1px solid #666;
	margin:20px 0;
	padding:10px 10px;
	border-radius:3px;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
}
#contenido div.resultado a:link, #contenido div.resultado a:visited {
	color:#001848;
}
#contenido div.resultado a:hover {
	text-decoration:underline;
}
#contenido div.resultado .vervoces { /*entes era span.voces*/
	display:none;
}
#contenido div.resultado span.voces {
	font-size:9px;
}
#contenido div.resultado p.sumario {
	text-align:justify;
}
#contenido div.resultado p.options {
	float:right;
	width:70px;
	height:80px;
	text-align:center;
	font-size:10px;
}
#contenido div.resultado p.options span.numero {
	font-size:48px;
	line-height:48px;
	font-weight:bold;
	color:#FFF;
	display:block;
	padding-bottom:8px;
	height:50px;
}
#contenido p.iconos {
	float:right;
	width:300px;
	height:16px;
	text-align:right;
}

/*
#buscar input[type=text], #buscar input[type=password], 
#buscardoctrina input[type=text], #buscar input[type=password], 
#buscartest input[type=text], #buscartest input[type=password], 
#buscarav input[type=text], #buscarav input[type=password],
#buscaravtest input[type=text], #buscaravtest input[type=password] {
	width:650px;
}
#buscar #busqueda, #buscarav #busqueda,
#buscardoctrina #busqueda, #buscarav #busqueda,
#buscartest #busqueda, #buscaravtest #busqueda {
	width:350px;
}

#buscarav input#fecha1, #buscarav input#fecha2,
#buscaravtest input#fecha1, #buscaravtest input#fecha2 {
	width:90px;
}
#buscarav input#id,
#buscaravtest input#id {
	width:50px;
}
#buscar select#juzgado, 
#buscardoctrina select#juzgado, 
#buscarav select#juzgado,
#buscartest select#juzgado, 
#buscaravtest select#juzgado {
	width:660px;
}

#buscar form label,
#buscardoctrina form label,
#buscarav form label,
#buscartest form label,
#buscaravtest form label {
	width:50px;
	padding-right:10px;
	line-height:28px;
	text-align:right;
	display:block;
	color:#666;
	margin-top:5px;
	font-size:12px;
	clear:left;
	float:left;
}

#buscar form span.dummy,
#buscardoctrina form span.dummy,
#buscarav form span.dummy,
#buscartest form span.dummy,
#buscaravtest form span.dummy {
	line-height:28px;
	text-align:right;
	color:#666;
	margin-top:5px;
	font-size:11px;
	float:left;
}
#buscar ul#listavoces,
#buscardoctrina ul#listavoces,
#buscarav ul#listavoces,
#buscartest ul#listavoces,
#buscaravtest ul#listavoces {
	clear:left;
}
*/
#buscar ul#listavoces,
#buscardoctrina ul#listavoces,
#buscarav ul#listavoces,
#buscartest ul#listavoces,
#buscaravtest ul#listavoces {
	padding: 10px 0;
}

#buscar ul#listavoces li,
#buscardoctrina ul#listavoces li,
#buscarav ul#listavoces li,
#buscartest ul#listavoces li,
#buscaravtest ul#listavoces li {
	display:block;
}
#buscar span.highlight,
#buscardoctrina span.highlight,
#buscarav span.highlight,
#buscartest span.highlight,
#buscaravtest span.highlight {
	background-color: #FFFF88;
}
#buscar ul#listavoces .remove
#buscardoctrina ul#listavoces .remove
#buscarav ul#listavoces .remove,
#buscartest ul#listavoces .remove
#buscaravtest ul#listavoces .remove {
	font-size:10px;
	color:#C00;
}
#buscar a.help,
#buscardoctrina a.help,
#buscarav a.help,
#buscartest a.help,
#buscaravtest a.help {
	border-radius:5px;
	border:1px solid #666;
	font-size:10px;
	margin-top:5px;
	padding:3px;
	background-color:#FFFF88;
	display:inline-block;
	width:50px;
}
#buscar p.tip,
#buscardoctrina p.tip,
#buscarav p.tip,
#buscartest p.tip,
#buscaravtest p.tip {
	color:#666;
	margin-bottom:20px;
}
#buscar a#copy,
#buscardoctrina a#copy,
#buscarav a#copy,
#buscartest a#copy,
#buscaravtest a#copy {
	display:inline-block;
	padding:3px;
}
#buscar #totalresultados,
#buscardoctrina #totalresultados,
#buscarav #totalresultados,
#buscartest #totalresultados,
#buscaravtest #totalresultados {
	display:none;
}
#buscar #buscando,
#buscardoctrina #buscando,
#buscarav #buscando,
#buscartest #buscando,
#buscaravtest #buscando {
	color:#B9241A;
}
#buscar #buscando img,
#buscardoctrina #buscando img,
#buscarav #buscando img,
#buscartest #buscando img,
#buscaravtest #buscando img {
	vertical-align:middle;
}
#buscar div.copycontainer,
#buscardoctrina div.copycontainer,
#buscarav div.copycontainer,
#buscartest div.copycontainer,
#buscaravtest div.copycontainer {
	position:relative;
	float:right;
	width:220px;
	padding-left:20px;
}
/*
#buscar a.copy,
#buscardoctrina a.copy,
#buscarav a.copy,
#buscartest a.copy,
#buscaravtest a.copy {
	padding:0 0 0 20px;
	background: url(../images/clipboard_copy.png) no-repeat left center;
	margin-top:4px;
	display:inline-block;
}
*/
#buscar div.markcontainer,
#buscardoctrina div.markcontainer,
#buscarav div.markcontainer,
#buscartest div.markcontainer,
#buscaravtest div.markcontainer {
	position:relative;
	float:right;
	width:170px;
	padding-left:10px;
}
/*
#buscar a.mark,
#buscardoctrina a.mark,
#buscarav a.mark,
#buscartest a.mark,
#buscaravtest a.mark {
	padding:0 0 0 20px;
	background: url(../images/checkmark.png) no-repeat left center;
	margin-top:4px;
	display:inline-block;
}
*/
#buscar div.bigbloque,
#buscardoctrina div.bigbloque,
#buscarav div.bigbloque,
#buscartest div.bigbloque,
#buscaravtest div.bigbloque {
	clear:both;
}

div.pdf {
	height:600px;
	margin-bottom:50px;
}


button, input[type=submit] {
	margin: 10px 0 0 5px;
}
body#default #contenido h2 {
	color:#FFF;
	margin-bottom:10px;
}
body#default #contenido h2 img {
	vertical-align:text-bottom;
	margin-right:10px;
	margin-bottom:5px;
}
/*--------SLIDER------*/

.jFlowSlideContainer {
	background-color: #5D98B8;
}
#contenido #feature {
	background-color: #0C5693;
	border-radius: 20px;
	height:321px;
	margin-bottom:40px;
	overflow:hidden;
}
#feature h1 {
	color:#FFF;
	margin:25px 25px 5px 25px;
	font:bold 31px/1em Verdana, Geneva, sans-serif, Times, serif;
}
#feature p {
	font-size:14px;
	color:#FFF;
	margin:0px 25px;
}
#feature img {
	float:right;
	margin-right:25px;
	margin-left:25px;
}
#feature .nav {
	background-color:#001848;
	color:#13A6EA;
	height:44px;
	padding-left:50px;
	position:relative;
	font: bold 17px Verdana, Geneva, sans-serif, Times, serif;
}
#feature .nav a {
	color:#13A6EA;
	float:left;
	height:60px;
	line-height:58px;
	margin-right:30px;
	margin-top:-8px;
	padding-left:67px;
	text-decoration: none;
}
#feature .nav .uno a {
	background:transparent url(../images/feature_btn1.png) no-repeat left top;
}
#feature .nav .dos a {
	background:transparent url(../images/feature_btn2.png) no-repeat left top;
}
#feature .nav .tres a {
	background:transparent url(../images/feature_btn3.png) no-repeat left top;
}
#feature .nav a:hover, #feature .nav a.jFlowSelected {
	background-position:left bottom;
	color:#FFFFFF;
	text-decoration:none;
}
/*-----FIN SLIDER----*/

#contenido .caja a.muestra {
	height:41px;
	display:block;
	background: url(../images/muestra.jpg) left top;
	margin-top:4px;
}
#contenido .caja a.muestra:hover {
	background: url(../images/muestra.jpg) left bottom;
}

#footer {
	background-color:#001848;
	clear:right;
}
#footer p#label {
	padding-bottom:10px;
	font-size:10px;
	color:#46738C;
}
#footer p#label a {
	color:#FFF;
}
#footer p#label a:hover {
	text-decoration:underline;
}
#footercentro {
	margin:0 auto;
	height:100px;
	display:block;
	padding-top:20px;
}
#footer p img {
	margin-right:10px;
	vertical-align:bottom;
}
#footer p span {
	font-size:11px;
	color:#46738c;
	text-align:center;
	line-height:30px;
}

/* Archivos */
p.help {
	border-radius:5px;
	border:1px solid #666;
	font-size:10px;
	margin-top:5px;
	padding:3px;
	background-color:#FFFF88;
	display:inline-block;
	width:200px;
	float:right;
}
#archivos img.icon {
	vertical-align:middle;
}